BLOG

Heartbleed Openssl Vulnerability Hack

We had quite the day today.  One of the bigger holes I have ever seen, the Heartbleed openssl vulnerability.

This only affects RedHat 6 and its derivatives such as Centos, CloudLinux and several others.

All of our clients had the patches put in place immediately and are presently all protected.

Leave a Reply

Your email address will not be published. Required fields are marked *